@charset "utf-8";
/* CSS Document */
/*【default】*/
/*---------------------------------------------------header---------------------------------------*/
#banner img {
    width: 100%;
}
#breadcrumb {
	list-style: none;
	margin-bottom: 10px;
    font-size: smaller;
}
#breadcrumb li {
	display: inline-block;
	margin-right: 3px;
}
#breadcrumb li:not(:last-child):after {
	content: " > ";
	color: #999;
	margin-left: 3px;
}
#breadcrumb a {
	color: #999;
}
#breadcrumb a:hover {
	color: #c97146;
}
/*----------------------inside_title------------------------------*/
#inside_title h2{
	padding-bottom:30px;
	margin-bottom:6%;
	border-bottom:1px solid #bbbbbb;
	color: #c97146;
}
#inside_title h2 span{
	color: #c97146;
}
#inside_title h2 span.word_after{
	color: goldenrod;
}
/*---------------------------------------------------main---------------------------------------*/
/*-------------------------content--------------------------------*/
main #content{
	text-align: initial;
}
#content{
	width: 70%;
	margin: 0 auto;
	padding: 3% 0;
}
#content img,
#content video,
#content iframe {
	max-width: 100%;
}
/*
#content img{
	height: auto; !important;
	margin: 0 auto;
	display: inline;
}
*/
.pager {
    margin: 2em auto;
    text-align: center;
    max-width: 1200px;
}

.pager > div {
    float: right;
}

.pager a {
    padding: 1px 5px;
    border: 1px solid #696666;
    color: #333;
	transition: all 0.3s ease ;
}

.pager a.active,
.pager a:hover {
    background: #54483f;
	border: 1px solid #54483f;
	color: #fff;
}

.pager a.disabled {
    visibility: hidden;
}

/*熒幕尺寸【小於】1025時頁面顯示---平板*/
@media (max-width:1024px) {
/*----------------------inside_title------------------------------*/
	#inside_title h2{
		margin-bottom: 8%;
	}
/*---------------------------------------------------main---------------------------------------*/
/*-------------------------content--------------------------------*/
	#content{
		width: 90%;
		padding: 8% 0;
	}
/*--------------------btn----------------------*/
	#btn_list{
		margin-top: 7%;
	}
}
/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
/*----------------------inside_title------------------------------*/
	#inside_title h2{
		margin-bottom: 10%;
	}

/*---------------------------------------------------main---------------------------------------*/
/*-------------------------content--------------------------------*/
	#content{
		padding: 10% 0;
	}
}


